Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.cellview.client
Interface CellTreeNodeView.Template

All Superinterfaces:
  SafeHtmlTemplates

Enclosing class:
  CellTreeNodeView<T>

    static interface CellTreeNodeView.Template

extends SafeHtmlTemplates

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.safehtml.client.SafeHtmlTemplates
`SafeHtmlTemplates.Template`

Method Summary
`SafeHtml` | `innerDiv(SafeStyles cssString, java.lang.String classes, SafeHtml image, java.lang.String itemValueStyle, SafeHtml cellContents)`
`SafeHtml` | `outerDiv(SafeStyles cssString, java.lang.String classes, SafeHtml content, java.lang.String ariaSelected)`

Method Detail

### innerDiv

    @SafeHtmlTemplates.Template(value="{2}{4}")
    SafeHtml innerDiv(SafeStyles cssString,
                                                      java.lang.String classes,
                                                      SafeHtml image,
                                                      java.lang.String itemValueStyle,
                                                      SafeHtml cellContents)

### outerDiv

    @SafeHtmlTemplates.Template(value="{2}")
    SafeHtml outerDiv(SafeStyles cssString,
                                                      java.lang.String classes,
                                                      SafeHtml content,
                                                      java.lang.String ariaSelected)

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD